*{-webkit-font-smoothing: antialiased;color:#FFF;font-family: 'Montserrat';}

@media only screen and (max-width: 768px)  {
  .box-menu{height:calc(20vh) !important;}
  .img-menu-mobile{display:block !important; margin:0 auto !important;max-width:70px;background-color:#000 !important;border-radius:5px;}
  .logo-mobile{ margin:0 !important;}

  .linksLateral{font-size:1.2em !important;}
  .not-fixed {
    position: relative !important;
}

.espacarEndereco{margin:0 !important;margin-top:-50px !important;}
.espacarEndereco p{font-size:12px !important;}

.margin-texto p{padding-right:0px !important;}
.menu-interno{height:auto !important;margin-top:20px !important;}

  h1,h2{font-size:20px !important;}
  .menu-programas{font-size:1.0em !important;padding:10px 10px !important;}

  .box-cima{height: auto !important;padding:0 !important;}
.box-bottom{height: auto !important;padding:0 !important;}
}


a{text-decoration:none !important;}
.box-menu{border:1px solid rgba(255, 255, 255, 0.35);height:calc(50vh);padding:0 !important;margin:0 !important;position:relative;}
.box-menu-top{border-top:none;}
.box-menu-bottom{border-bottom:none;}

.menu-hover{display:block;height:100%;}
.menu-text{position:absolute;bottom:35px;left:30px;font-size:0.9em;text-transform: uppercase;letter-spacing: 3px;font-family: fonteThin !important;transition: bottom 0.1s linear 0.1s;}
.menu-hover:hover{background:rgba(31, 51, 83, 0.8);}

.linksLateral{font-size:1.7em;color:#8C919F;font-family: fonteThin !important;}
.linksLateral:hover{color:#FFF;text-decoration:none;}

.menu-interno{border-left:1px solid #FFF;border-right:1px solid #FFF;height:calc(100vh);}
.menu-interno h4{margin-left:10px;}
.menu-interno a{text-transform: uppercase;font-size:14px;}
.menu-programas{font-size:1.2em;color:#fff;font-family: fonteThin !important;display:block;border-top:1px solid #FFF;padding:30px 10px;}
.menu-programas:hover p{margin-left:20px;}
.menu-programas:hover{text-decoration:none;}
.add-animation{transition: margin-left 0.1s linear 0.1s;}

.modelo2{color:#000 !important;}
.txt-programas{color:#13294B;}
.layout-programas p{font-size:13px;text-align: justify;}
.layout-programas h2{display:block;border-top:1px solid #959FAE;padding-top:30px;}
.border-topic{border-top:1px solid #959FAE;margin-top:10px;}
.padding-bottom{margin-top:60px;}

.vaga{border:1px solid #FFF;padding:15px;cursor:pointer;}
.vaga p{text-align: justify;}
.link-collapso{color:#FFF;}
.espacamentoForm{margin-left:10%;}
.espacamentoFormTitulo{margin-left:6%;}


.menu-branco{background:#FFF;}
.menu-branco .menu-programas{border-top:1px solid #E5E7EB !important;}

.margin-left{margin-left:15%;}

.efeito:hover p{bottom:60px;}

.linha-team{width:100%;height:1px;background: #67748A;}

.memberName {color:#A8B0BC;margin-top:15px;font-size:17px;}
.memberName b{color:#293E5C;font-size:17px;}

.img-menu{background:url('../img/bt_menu.png') no-repeat;height:15px;width:auto;}
.img-menu:hover{background:url('../img/bt_menub.png') no-repeat;}

.text-vertical{position: absolute;
  top: 50%;
  text-align: center;
  font-size: 12px;
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 300%;
  left: 3.5vw;
  width: 400px;
  -webkit-transform: translate(-50%, -50%) rotate(-90deg);
  -moz-transform: translate(-50%, -50%) rotate(-90deg);
  -ms-transform: translate(-50%, -50%) rotate(-90deg);
  -o-transform: translate(-50%, -50%) rotate(-90deg);
  transform: translate(-50%, -50%) rotate(-90deg);}

.bt-white{display:block;border:1px solid #000;padding:10px 20px;color:#000;max-width:300px;text-align:center;transition: background .3s ease-in, transform .5s .25s ease-in-out;}
.bt-transparent{display:block;border:1px solid #FFF;padding:10px 20px;color:#FFF;max-width:300px;text-align:center;background:transparent;}
.bt-white:hover{background:#13294B;color:#fff;text-decoration:none;}

.bt-blue{display:block;border:1px solid #67748A;padding:10px 20px;color:#67748A;max-width:300px;text-align:center;}
.bt-blue:hover{background:#FFF;color:#67748A;}

.links:hover{color:#FFF;}

.espacarMenu{margin-right:10%;}
.espacarEndereco{margin-left:15%;}
.espacarEndereco p{font-size:17px;}

@media only screen and (min-width: 1500px)  {
  .fixRight{margin-right:-25%;}
}

.portfolio-modal{
    
}


.portfolio-modal .modal-content {
  
  background: rgba(31, 51, 83, 0.7) !important;
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
 
  color:#fff;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;

  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.portfolio-modal .modal-content img {
  
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 67px;
  right: 3%;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #fff;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #fff;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}



.margin-texto p{padding-right:85px;}